<?php


define('UC_CONNECT', 'mysql');

define('UC_DBHOST', 'localhost');
define('UC_DBUSER', 'dbuser');
define('UC_DBPW', 'BXhKw6JRxMy9FTb2');
//define('UC_DBUSER', 'root');
//define('UC_DBPW', '950808');
define('UC_DBNAME', 'zijia');
define('UC_DBCHARSET', 'utf8');
define('UC_DBTABLEPRE', '`zijia`.pre_ucenter_');
define('UC_DBCONNECT', 0);

define('UC_CHARSET', 'utf-8');
define('UC_KEY', '40Lchc5fm8uazbm8DbO9Abs9R1o9l0a9Dc99SaW9K9QbVdq4Ie84Y0r0I0D8s5Z4');
define('UC_API', 'http://t2.9026.com/uc_server');
define('UC_APPID', '1');
define('UC_IP', '');
define('UC_PPP', 20);
